mate-gsettings-toggle(1)

NAME
mate-gsettings-toggle - wrapper for MATE gsettings keys

SYNOPSIS
mate-gsettings-toggle KEY

DESCRIPTION
mate-gsettings-toggle is a small wrapper script around the gsettings command.

Gsettings does not have toggle option which mateconftool-2 and gconftool-2 did. mate-gsettings-toggle is a small wrapper around the gsettings command which adds toggle functionality.

OPTIONS
mate-gsettings-toggle takes a limited set of gsettings keys that are in the org.mate.applications-at SCHEMA. The keys can be one of: screen-keyboard-enabled screen-magnifier-enabled screen-reader-enabled.

AUTHORS
mate-gsettings-toggle is written by Sander Sweers <infirit@gmail.com>

This manual was written by Sander Sweers <infirit@gmail.com> for the MATE desktop project.

SEE ALSO
gsettings(1)